• Niklas Haas's avatar
    shaders: change implicit GLSL version assumptions · 44b4f779
    Niklas Haas authored
    Instead of assuming the lowest possible, assume GLSL 130 as the
    baseline. This requires bumping the API version because it is a breaking
    change to some use cases.
    
    Also a missing GLSL version compat check to the dither code.
    44b4f779
Name
Last commit
Last update
demos Loading commit data...
src Loading commit data...
subprojects Loading commit data...
.gitignore Loading commit data...
.gitlab-ci.yml Loading commit data...
LICENSE Loading commit data...
README.md Loading commit data...
compile Loading commit data...
cross_mingw_i686.txt Loading commit data...
cross_mingw_x86_64.txt Loading commit data...
meson.build Loading commit data...
meson_options.txt Loading commit data...